/*
 Theme Name:   Cobble Child Theme
 Theme URI:    https://cobble.themerex.net
 Description:  Cobble Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     cobble
 Version:      1.0.0    
 Tags:         flooring, construction, design, doors, handyman, maintenance, repair, shop, windows, kitchen, roofing, furniture, remodeling, renovation, interior design
 Text Domain:  cobble
*/
/* =Theme customization starts here
------------------------------------------------------------ */
/* sistemazione sfondo labels in portfolio */
body .sc_blogger_lay_portfolio_grid.sc_blogger_lay_portfolio_grid_grid_style_7 .sc_blogger_item .sc_blogger_item_body .post_featured .post_info_bl .sc_blogger_item_title, body .sc_blogger_lay_portfolio_grid.sc_blogger_lay_portfolio_grid_grid_style_7 .sc_blogger_item .sc_blogger_item_body .post_featured .post_info_bl .post_meta .post_categories {
    background-color: #fff;
}

body .wpcf7 .wpcf7-submit-style .wpcf7-submit {
    background-color: var(--e-global-color-accent) !important;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 1px;
    color: var(--e-global-color-text);
    border-radius: 10px 10px 10px 10px;
    padding: 12px 40px 12px 20px !important;
}

body .wpcf7 .wpcf7-submit-style .submit-style-in {
    background-color: transparent !important;
}

.wpcf7-submit-style::after {
    position: absolute;
    right: 18px;
    top: 52%;
    transform: translateY(-50%);
    color: black;
    z-index: 999;
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 13px;
}

span.wpcf7-submit-style {
    position: relative;
}

/* sistemazione sillabazione */
@media (max-width: 1679px) {
    body h1, body h2, body h3, body h4, body h5, body h6 {
        -ms-hyphens: none;
        hyphens: none;
    }
}

/* sistemazione allineamento testi con skill e numeri al centro */
@media (max-width: 767px) {
    .trx_addons_columns_wrap.columns_padding_bottom.columns_in_single_row>[class*=trx_addons_column-][class*=-mobile].sc_skills_column {
        text-align: center;
        padding-right: 0;
    }

    .sc_icons_divider .sc_icons_columns_wrap.trx_addons_columns_wrap.columns_padding_bottom.columns_in_single_row>[class*=trx_addons_column-] .sc_icons_icon {
        display: block;
        text-align: center;
    }
}